
NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue
Model FSM726-300EUSEAN 606449069501
45 specifications
- Speed0.1 Gbit/s
- ConnectivityWired
- Noise36.6 dB
- Weight2.8 kg
- ColourBlue
- Switch typeManaged
Overview
- Speed
- 0.1 Gbit/s
- Connectivity
- Wired
- Noise
- 36.6 dB
- Weight
- 2.8 kg
- Colour
- Blue
- Switch type
- Managed
- Brand
- NETGEAR
- Category
- Network Switch
- Model
- FSM726-300EUS
- Part number
- FSM726-300EUS
- EAN / UPC
- 606449069501
- Also known as
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue
Specifications
45 specifications in 13 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213, RFC 1493, RFC 1643 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Gigabit Ethernet (copper) ports quantity | 24 |
| SFP module slots quantity | 2 |
| SFP/SFP+ slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Copper ethernet cabling technology | 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| IP routing | Yes |
| Number of VLANs | 512 |
Data transmission
| Specification | Value |
|---|---|
| Supported data transfer rates | 10/100 Mbps |
| Number of trunks | 6 |
| Maximum data transfer rate | 0.1 Gbit/s |
| Packet buffer memory | 128 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMPv1, v2c, v3, IGMP, DHCP |
| Supported network protocols | SNTP, HTTP & HTTPS |
Design
| Specification | Value |
|---|---|
| Stackable | No |
| Product colour | Blue |
| Safety | CE, CSA, UL, CUL, EN |
Performance
| Specification | Value |
|---|---|
| Flash memory | 32 MB |
| Firmware upgradeable | Yes |
| Noise level | 36.6 dB |
Power
| Specification | Value |
|---|---|
| Input voltage | 100 - 240 V |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
Other features
| Specification | Value |
|---|---|
| Dimensions (WxDxH) | 440 x 205 x 43 mm |
| Connectivity technology | Wired |
| Bandwidth | 8.8 Gbit/s |
| Input frequency | 50/60 Hz |
| Power supply | 15 W |
| Connectivity LEDs | Yes |
| Dimensions (W x D x H) (imperial) | 439.9 x 205.7 x 43.2 mm (17.3 x 8.1 x 1.7") |
| Electromagnetic emissions | CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick |
| Weight (imperial) | 2.77 kg (6.1 lbs) |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -20 - 70 °C |
| Operating relative humidity (H-H) | 0 - 90% |
| Storage relative humidity (H-H) | 0 - 95% |
| Operating altitude | 0 - 3000 m |
| Operating temperature (T-T) | 23 - 131 °F |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 2.8 kg |
What people say
Reviews & ratings
NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue
No reviews yet
Be the first to tell others how NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue
All network switch comparisons- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsNETGEAR GSM7248-200EUS network switch Managed L2Compare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsNETGEAR GSM7224-200EUS network switch Managed L2+Compare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsNETGEAR FS116GE Unmanaged BlueCompare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsNETGEAR GS716T-200EUS network switch ManagedCompare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsLindy 24-Port N-Way SwitchCompare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsLindy 16-Port NWAY SwitchCompare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsAllied Telesis AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U GreyCompare specs
- NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue vsLevelOne FSW-0508 network switch UnmanagedCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















